@font-face {
    font-family: "LEW-Light";
    src: url("../fonts/innogyWEB-Light.eot");
    /* IE9 Compat Modes */
    src: url("../fonts/innogyWEB-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/innogyWEB-Light.svg") format("svg"), /* Legacy iOS */
    url("../fonts/innogyWEB-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/innogyWEB-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/innogyWEB-Light.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LEW-Medium";
    src: url("../fonts/innogyWEB-Medium.eot");
    /* IE9 Compat Modes */
    src: url("../fonts/innogyWEB-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/innogyWEB-Medium.svg") format("svg"), /* Legacy iOS */
    url("../fonts/innogyWEB-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/innogyWEB-Medium.woff") format("woff"), /* Modern Browsers */
    url("../fonts/innogyWEB-Medium.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LEW-Regular";
    src: url("../fonts/innogyWEB-Regular.eot");
    /* IE9 Compat Modes */
    src: url("../fonts/innogyWEB-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/innogyWEB-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/innogyWEB-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/innogyWEB-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/innogyWEB-Regular.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LEW-Bold";
    src: url("../fonts/innogyWEB-Bold.eot");
    /* IE9 Compat Modes */
    src: url("../fonts/innogyWEB-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/innogyWEB-Bold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/innogyWEB-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/innogyWEB-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/innogyWEB-Bold.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

#index_side_menu > md-content > div.main-menu > nli-menu > div > treecontrol .tree-expanded span {
    background: url('../imgs/menu_arrow_down.svg') right center no-repeat;
}

.inner-sidenav.nli-customer-meter-structure.md-closed.ng-isolate-scope._md.md-locked-open {
    max-width: 600px;
    width: auto;
}

#index_side_menu > md-content > div.main-menu > nli-menu > div > treecontrol .tree-expanded span,
#index_side_menu > md-content > div.main-menu > nli-menu > div > treecontrol .tree-collapsed span {
    background-size: 7% !important;
    transition: background .2s ease-in-out,transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
}
#index_side_menu > md-content > div.main-menu > nli-menu > div > treecontrol .tree-collapsed span {
    background: url('../imgs/menu_arrow_right.svg') right center no-repeat;
}

.fa-chevron-right, .fa-chevron-right:before {
    content: "\f105";
}

.fa-chevron-down, .fa-chevron-down:before {
    content: "\f107";
}

.label-padding, .labelPadding {
    padding: 0.5rem 0 0;
}
.postbox-transaction .nli-postbox-transaction table td .postbox-transaction-details {
    padding-left: 1.8rem;
}

.left-down-arrow {
    display: contents;
}

.left-down-arrow .fa-caret-down, .left-down-arrow .fa-caret-right {
    padding-right: 0.3rem;
}

.nli-invoice-answer {
    margin-left: 1.9rem !important;
}

.highlight {
    font-weight: normal;
}

.meter-structure-content {
    min-height: 400px;
}

.nli-inline-text label {
    padding-left: 0.7rem;
}

nli-faq-item > div.nli-inline-text {
    margin-left: 1.5rem;
}

.nli-inline-icon {
    top: 1.2rem !important;
}

.nli-inline-icon.fa-chevron-down {
    top: 1.1rem !important;
}

.delivery-point-details-wrapper .header2,
nli-procurement-customer-details div,
nli-procurement-product-details div {
    padding-left:0 !important;
    padding-top: 0.15rem !important;

}

nli-procurement-product-network-charges div,
nli-procurement-electricity div,
nli-procurement-gas div,
nli-procurement-energyplus div {
    padding-top: 0.15rem !important;
}

.md-panel-outer-wrapper.md-panel-is-showing {
    margin-left: 35%;
}

input.md-datepicker-input.md-input {
    margin-bottom: 0;
}

.time-period-container-lew {
    display: contents;
}

.search-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    box-shadow: none;
    padding-top: 2rem;
}

.customIcon {
    margin-top: 1rem;
}

.dropdown-icon,
#nliUserVirtualMeterModalForm > md-dialog-content > div > div > div.layout-align-start-center.layout-row > div:nth-child(2) > button,
.md-datepicker-expand-triangle {
    display: none;
}

.md-icon-button.md-fab.md-primary.btn-add-meter.md-button.md-ink-ripple.cursor-not-allowed.gray-out-option {
    display: block !important;
}

.md-icon-button.md-fab.md-primary.btn-add-meter.md-button.md-ink-ripple.cursor-pointer {
    display: block !important;
}

html, input, select, textarea, label, .menu-tree ul li a  {
    font-family: LEW-Light, Helvetica Neue,sans-serif !important;
}

.button.flat-secondary, .button, .md-button, .btn, .btn-flat, .btn-large {
    font-family: LEW-Medium, Helvetica Neue,sans-serif !important;
}

.modal, .reveal-modal, .nli-modal {
    z-index: 1000 !important;
}

.display1, .header1, .headline, .header2, .title, .header3, .subheading, .body2, .header4, .body1, div, .caption {
    font-family: LEW-Medium, Helvetica Neue,sans-serif !important;
}

treecontrol.meter-structure-tree-gkp, md-card.md-default-theme, md-card {
    background-color: white;
    box-shadow: none;
}

.customer-meter-structure .nli-customer-meter-structure .primary-description,
nli-user-meter-structure .nli-user-meter-structure .node-item .primary-description,
.customer-meter-structure ul li div.tree-label:hover {
    color: inherit;
}

.customer-meter-structure .nli-customer-meter-structure treecontrol li .tree-label,
md-select-menu.md-default-theme md-content md-option, md-select-menu md-content md-option,
treecontrol.meter-structure-tree-gkp li, .customer-meter-structure ul li div.tree-label {
    transition: color .2s ease-in-out,transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
}

#index_side_menu {
    background-color: rgba(245, 245, 245, 1);
    padding: 0 15px 0 15px;
    box-shadow: none;
}

.button {
    margin: 10px;
}

.sidenav, .portal-body md-toolbar:not(.md-menu-toolbar) {
    background-color: rgba(245, 245, 245, 1);
}
#index_side_menu > md-content {
    background-color: rgba(245, 245, 245, 1);
}

li.tree-expanded {
    border-bottom: none !important;
}

#tree-control-customer-structure treeitem > ul > li > div {
    padding:0.3rem;
    margin-left: 1rem;
}

#index_side_menu treeitem > ul > li > div:not(#tree-control-customer-structure *) {
    border-bottom: 1px solid #cecdcc;
}

#index_side_menu treeitem > ul > li:last-child > div {
    border-bottom: none !important;
}

.side-menu-header {
    border-color: #cecdcc;
}

.margin-top-large {
    margin-top: 1rem !important;
}

.nli-menu .menu-tree .tree-list > .tree-list-item {
    border-color: #cecdcc;
}

.md-toolbar.md-default-theme:not(.md-menu-toolbar), md-toolbar:not(.md-menu-toolbar), .ncyBreadcrumbLast,
a:not(.menu-tree .tree-label a, .pagination li a, .nav-footer-top .footer-nav-link),
nli-postbox-transaction table tbody span {
    color: rgba(245, 155, 0, 1) !important;
    transition: color .2s ease-in-out,transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
}

.ncyBreadcrumbLast:hover, a:not(.menu-tree .tree-label a):hover, a:not(.menu-tree .tree-label a):focus, a:not(.menu-tree .tree-label a):active,
nli-postbox-transaction table tbody span:hover, nli-postbox-transaction table tbody span:active, nli-postbox-transaction table tbody span:focus,
.nli-dropdown .nli-dropdown-list-wrapper .nli-dropdown-list li > span:hover, .nli-dropdown .nli-dropdown-list-wrapper .nli-dropdown-list li > span:active,
.nli-dropdown .nli-dropdown-list-wrapper .nli-dropdown-list li > span:focus,
.customer-meter-structure ul li div.tree-label:hover,
.customer-meter-structure ul li div.tree-label:focus {
    color: rgba(245, 135, 0, 1) !important;
}

.customer-meter-structure .nli-customer-meter-structure treecontrol li .tree-label:hover,
.customer-meter-structure .nli-customer-meter-structure treecontrol li .tree-label:active,
.customer-meter-structure .nli-customer-meter-structure treecontrol li .tree-label:focus,
.customer-meter-structure ul li ul li ul li div.tree-label:hover,
.customer-meter-structure ul li div.tree-label:hover
{
    background-color: #f5f5f5 !important;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span,
.pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #cecdcc;
    transition: color .2s ease-in-out,transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
}

.pagination > :not(.active) > a:focus, .pagination > :not(.active) > a:hover, .pagination > :not(.active) > span:focus, .pagination > :not(.active) > span:hover {
    background-color: #cecdcc !important;
    transition: color .2s ease-in-out,transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
}

.nli-procurement-details {
    border: #cecdcc solid 0.1rem;
    border-radius: 0;
    margin:1rem 1rem 1rem 0!important;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.nli-procurement-price-rules {
    border: #cecdcc solid 0.1rem;
    border-radius: 0;
    margin:1rem 3rem 1rem 0rem !important;
}

.nli-dropdown .nli-dropdown-list-wrapper {
    border-radius: 1.25rem;
    z-index: 8;
    margin-top: -0.9rem;
    display: block;
}

#nliModal {
    overflow-y: inherit;
}

.modal .modal-footer, #nliModal, .md-select-menu-container.md-active md-select-menu,
.md-open-menu-container.md-active, md-menu-content, .modal {
    border-radius: 1.25rem;
}

.gkp-customer-structure .selected-account-container {
    padding-left: 0;
    font-size: 0.9rem;
    height: initial;
}

.gkp-customer-structure .customer-structure-container {
    padding-bottom: 6px;
}

.gkp-customer-structure .selected-account-container .selected-account-name {
    white-space: initial;
}

.button.flat-secondary, input.flat-secondary, .button, .md-button, .btn, .btn-flat, .btn-large {
    text-transform: inherit;
}

.button.flat-secondary, input.flat-secondary,
.md-button:not(.md-button.md-primary, .portal-body button.md-icon-button.md-menu-button, #index_side_menu *,
#index_site_content md-toolbar *, #index_site_content md-content  nli-customer-meter-structure button,
#nli_user_meter_dashboard_container div.layout-row.flex button, md-menu-content md-menu-item button,
.md-datepicker-button, .md-datepicker-triangle-button) {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    line-height: 1rem;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    padding: .75rem 1.5rem;
    border: none;
    border-radius: 5rem;
    -webkit-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    background-color: #3c3732;
    color: white;
}

input.raised, .portal-body .md-button.md-primary:not([disabled],
 #index_site_content md-content nli-user-meter-structure md-sidenav button) {
    border-radius: 5rem;
}

.consumption-object-label-container .icon-division, .delivery-object-label-container .icon-division {
    float: left;
    height: 20px;
    margin: 5px 5px 0 5px;
}

.button.flat-secondary:active, .button.flat-secondary:focus, .button.flat-secondary:hover,
input.flat-secondary:active, input.flat-secondary:focus, input.flat-secondary:hover,
.md-button:not(.md-button.md-primary, .portal-body button.md-icon-button.md-menu-button, #index_side_menu *,
 #index_site_content md-toolbar *, #index_site_content md-content  nli-customer-meter-structure button,
 #nli_user_meter_dashboard_container div.layout-row.flex button, md-menu-content md-menu-item button,
 .md-datepicker-button, .md-datepicker-triangle-button):active,
.md-button:not(.md-button.md-primary, .portal-body button.md-icon-button.md-menu-button, #index_side_menu *,
 #index_site_content md-toolbar *, #index_site_content md-content  nli-customer-meter-structure button,
 #nli_user_meter_dashboard_container div.layout-row.flex button, md-menu-content md-menu-item button,
 .md-datepicker-button, .md-datepicker-triangle-button):hover {
    background-color: #514C46;
}

input[type='color'],
input[type='date'],
input[type='datetime'],
input[type='datetime-local'],
input[type='email'],
input[type='month'],
input[type='number'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
input[type='date'],
input[type='time'],
input[type='url'],
input[type='week'],
.nli-textarea textarea, .ng-table th.filter .input-filter,
input.materialize:not([type]), input.materialize[type=date], input.materialize[type=datetime-local],
input.materialize[type=datetime], input.materialize[type=email], input.materialize[type=number],
input.materialize[type=password], input.materialize[type=search], input.materialize[type=tel],
input.materialize[type=text], input.materialize[type=time], input.materialize[type=url], textarea.materialize-textarea {
    display: flex;
    align-items: center;
    width: 100%;
    height: 3rem;
    padding: 0 0 0 1.25rem;
    border-radius: 1.5rem;
    min-width: 0;
    background: #fff;
    border: 1px solid rgb(206, 205, 204) !important;
    -webkit-appearance: none;
    transition: background-color .4s ease-in-out,border-color .4s ease-in-out;
    color: #3c3732;
}

input[type='color']:active, input[type='color']:focus,
input[type='date']:active, input[type='date']:focus,
input[type='datetime']:active, input[type='datetime']:focus,
input[type='datetime-local']:active, input[type='datetime-local']:focus,
input[type='email']:active, input[type='email']:focus,
input[type='month']:active, input[type='month']:focus,
input[type='number']:active, input[type='number']:focus,
input[type='password']:active, input[type='password']:focus,
input[type='search']:active, input[type='search']:focus,
input[type='tel']:active, input[type='tel']:focus,
input[type='text']:active, input[type='text']:focus,
input[type='date']:active, input[type='date']:focus,
input[type='time']:active, input[type='time']:focus,
input[type='url']:active, input[type='url']:focus,
input[type='week']:active, input[type='week']:focus,
.nli-textarea textarea:active, .nli-textarea textarea:focus,
.ng-table th.filter .input-filter:active, .ng-table th.filter .input-filter:focus,
input.materialize:not([type]):active, input.materialize:not([type]):focus,
input.materialize[type=date]:active, input.materialize[type=date]:focus,
input.materialize[type=datetime-local]:active, input.materialize[type=datetime-local]:focus,
input.materialize[type=datetime]:active, input.materialize[type=datetime]:focus,
input.materialize[type=email]:active, input.materialize[type=email]:focus,
input.materialize[type=number]:active, input.materialize[type=number]:focus,
input.materialize[type=password]:active, input.materialize[type=password]:focus,
input.materialize[type=search]:active, input.materialize[type=search]:focus,
input.materialize[type=tel]:active, input.materialize[type=tel]:focus,
input.materialize[type=text]:active, input.materialize[type=text]:focus,
input.materialize[type=time]:active, input.materialize[type=time]:focus,
input.materialize[type=url]:active, input.materialize[type=url]:focus,
textarea.materialize-textarea:active, textarea.materialize-textarea:focus{
    outline: none;
    color: #3c3732;
    background-color: #f5f5f5;
    border-color: #009ba5 !important;
}

input.input-error[type='color'], input.inputError[type='color'],
input.input-error[type='date'], input.inputError[type='date'],
input.input-error[type='datetime'], input.inputError[type='datetime'],
input.input-error[type='datetime-local'], input.inputError[type='datetime-local'],
input.input-error[type='email'], input.inputError[type='email'],
input.input-error[type='month'], input.inputError[type='month'],
input.input-error[type='number'], input.inputError[type='number'],
input.input-error[type='password'], input.inputError[type='password'],
input.input-error[type='search'], input.inputError[type='search'],
input.input-error[type='tel'], input.inputError[type='tel'],
input.input-error[type='text'], input.inputError.inputError[type='text'],
input.input-error[type='time'], input.inputError[type='time'],
input.input-error[type='url'], input.inputError[type='url'],
input.input-error[type='week'], input.inputError[type='week'],
.nli-textarea textarea.input-error, .nli-textarea textarea.inputError {
    border: 3px solid #eb4b0a !important;
}

input[type='color'][disabled], input[type='color'][readonly], input[type='date'][disabled], input[type='date'][readonly],
input[type='datetime'][disabled], input[type='datetime'][readonly], input[type='datetime-local'][disabled],
input[type='datetime-local'][readonly], input[type='email'][disabled], input[type='email'][readonly],
input[type='month'][disabled], input[type='month'][readonly], input[type='number'][disabled],
input[type='number'][readonly], input[type='password'][disabled], input[type='password'][readonly],
input[type='search'][disabled], input[type='search'][readonly], input[type='tel'][disabled], input[type='tel'][readonly],
input[type='text'][disabled], input[type='text'][readonly], input[type='time'][disabled], input[type='time'][readonly],
input[type='url'][disabled], input[type='url'][readonly], input[type='week'][disabled], input[type='week'][readonly],
textarea[disabled], textarea[readonly] {
    background-color: #cecdcc !important;
    color: #9d9b98 !important;
    border-color: #cecdcc !important;
}

.nli-dropdown .nli-dropdown-base input.nli-button {
    border: none;
    position: absolute;
    float: right;
    right: 30px;
    top: 5px;
}

.md-button, button, input, select, textarea, .button.flat-secondary {
    box-shadow: none !important;
}

.menu-tree .tree-label a:active, .menu-tree .tree-label a:hover, .menu-tree .tree-label a:focus, .tree-selected a,
.nli-dropdown .nli-dropdown-list-wrapper .nli-dropdown-list li > span,
.customer-meter-structure .nli-customer-meter-structure treecontrol li .tree-label:active,
.customer-meter-structure .nli-customer-meter-structure treecontrol li .tree-label:focus,
treecontrol.meter-structure-tree-gkp li.tree-selected div:not(.tree-selected) .node-content .primary-description,
treecontrol.meter-structure-tree-gkp li .tree-selected,
treecontrol.meter-structure-tree-gkp li.tree-selected,
.portal-body .md-select-menu-container md-select-menu.md-default-theme md-content md-option[selected],
.portal-body .md-select-menu-container md-select-menu md-content md-option[selected], .customIcon {
    color: #f59b00 !important;
    transition: color .2s ease-in-out,transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
}

.portal-body .md-button.md-default-theme.md-primary.md-fab:not([disabled]),
.portal-body .md-button.md-primary.md-fab:not([disabled]),
.portal-body .md-button.md-default-theme.md-primary.md-raised:not([disabled]),
.portal-body .md-button.md-primary.md-raised:not([disabled]),
.portal-body .md-button.md-primary:not([disabled]) {
    background-color: #f59b00 !important;
    transition: background-color .2s ease-in-out,transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
}

.nli-dropdown .nli-dropdown-list-wrapper .nli-dropdown-list li > span:hover,
.customer-meter-structure .nli-customer-meter-structure treecontrol li .tree-label:hover,
treecontrol.meter-structure-tree-gkp li .tree-selected:hover,
treecontrol.meter-structure-tree-gkp li.tree-selected:hover,
treecontrol.meter-structure-tree-gkp li.tree-selected div:not(.tree-selected) .node-content .primary-description:hover,
.portal-body .md-select-menu-container md-select-menu.md-default-theme md-content md-option[selected]:hover,
.portal-body .md-select-menu-container md-select-menu md-content md-option[selected]:hover,
md-select-menu.md-default-theme md-content md-option, md-select-menu md-content md-option:hover, .customIcon,
md-menu-content md-menu-item:hover{
    color: rgba(245, 135, 0, 1) !important;
}

.portal-body .md-button.md-default-theme.md-primary.md-fab:not([disabled]):hover,
.portal-body .md-button.md-primary.md-fab:not([disabled]):hover,
.portal-body .md-button.md-default-theme.md-primary.md-raised:not([disabled]):hover,
.portal-body .md-button.md-primary.md-raised:not([disabled]):hover,
.portal-body .md-button.md-primary:not([disabled]):hover {
    background-color: rgba(245, 135, 0, 1) !important;
    transition: background-color .2s ease-in-out,transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
}

input[type="checkbox"].filled-in:checked+label:after {
    border: 2px solid #f59b00;
    background-color: #f59b00;
    transition: color .2s ease-in-out,transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
}

input[type="checkbox"].filled-in:not(:checked)+label:after {
    transition: background-color .2s ease-in-out,transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
}

.switch label input[type=checkbox]:checked + .lever:after,
[type="radio"].with-gap:checked + label:after, [type="radio"]:checked + label:after {
    border-color: #f59b00;
    background-color: #f59b00;
    transition: color .2s ease-in-out,transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
}

.switch label input[type=checkbox]:checked + .lever:after,
[type="radio"].with-gap:checked + label:after, [type="radio"]:checked + label:after {
    border-color: #f59b00;
    background-color: #f59b00;
    transition: color .2s ease-in-out,transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
}

.postbox-document, .postbox-transaction, .modal {
    background-color: white;
}

.fa-download {
    padding: 0.4rem;
}

.table.ng-table tbody tr td {
    text-align: left !important;
}

@media (max-width: 1279px) {
    nli-menu treecontrol li .tree-label span {
        font-size: .9rem;
        line-height: 1.45;
        padding: 0.75rem 0 0.75rem 0;
    }

    .navigation {
        display: flex !important;
    }

    .menu-tree .tree-label a {
        font-size: .8rem;
        line-height: 1.45;
        padding: 0.75rem 0 0.75rem 1.5rem;
    }

    .md-toolbar-tools {
        font-size: 1rem;
    }

    .header2, .header2 span, .md-headline, span.ncyBreadcrumbLast {
        font-size: 1.2rem;
    }

    .customer-meter-structure .nli-customer-meter-structure .primary-description, .ng-table th span, .header3, .header3 span, .subheading {
        font-size: 1rem;
    }

    label, span.nli-span, input:not([type]), input[type=date], input[type=datetime-local],
    input[type=datetime], input[type=email], input[type=number], input[type=password], input[type=search],
    input[type=tel], input[type=text], input[type=time], input[type=url], textarea.materialize-textarea,
    nli-lew-news-channel p, .nli-inline-text, .header4, .header4 span, input[type="checkbox"]+label,
    .customer-meter-structure .nli-customer-meter-structure .secondary-description, .nvd3.nv-noData,
    nli-user-meter-structure .nli-user-meter-structure .node-item .primary-description,
    nli-user-meter-structure .nli-user-meter-structure .node-item .secondary-description, .secondary-description-2,
    .lew-table-cell, .more-info-container, .matpagination li a, .pagination li a, .panelWhiteBg, body,
    .gkp-customer-structure .selected-customer-account, .gkp-customer-structure .selected-customer-id {
        font-size: 0.93rem;
    }

    nli-faq-item {
        font-size: 1rem;
    }

    .md-button, button, input, select, textarea, .button.flat-secondary {
        font-size: 1.15rem;
    }

    .md-button:not(.md-button.md-icon-button), input[type="button"]:not(.nli-dropdown .nli-dropdown-base input.nli-button), .button.flat-secondary {
        margin: 1rem !important;
        padding: 1rem 3rem 1rem 3rem !important;
        height: 2.9rem;
    }

    #index_site_content nli-user-meter-structure md-sidenav button.md-fab-bottom-right {
        padding: 0 16px !important;
    }
}

@media (min-width: 1280px) {
    nli-menu treecontrol li .tree-label span {
        font-size: 1.1rem;
        line-height: 1.4;
        padding: 0.75rem 0 0.75rem 0;
    }

    .menu-tree .tree-label a {
        font-size: .9rem;
        line-height: 1.45;
        padding: 0.75rem 0 0.75rem 1.5rem;
    }

    .md-toolbar-tools {
        font-size: 1.1rem;
    }

    .header2, .header2 span, .md-headline, span.ncyBreadcrumbLast  {
        font-size: 1.3rem;
    }

    .customer-meter-structure .nli-customer-meter-structure .primary-description, .ng-table th span,
    .header3, .header3 span, .subheading{
        font-size: 1.1rem;
    }

    label, span.nli-span, input:not([type]), input[type=date], input[type=datetime-local], input[type=datetime],
    input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text],
    input[type=time], input[type=url], textarea.materialize-textarea, nli-lew-news-channel p, .nli-inline-text,
    .header4, .header4 span, input[type="checkbox"]+label, .customer-meter-structure .nli-customer-meter-structure .secondary-description,
    .nvd3.nv-noData, nli-user-meter-structure .nli-user-meter-structure .node-item .primary-description,
    nli-user-meter-structure .nli-user-meter-structure .node-item .secondary-description, .secondary-description-2,
    .lew-table-cell, .more-info-container, .matpagination li a, .pagination li a, .panelWhiteBg, body,
    .gkp-customer-structure .selected-customer-account, .gkp-customer-structure .selected-customer-id{
        font-size: 1rem;
    }

    nli-faq-item {
        font-size: 1.1rem;
    }

    .md-button, button, input, select, textarea, .button.flat-secondary {
        font-size: 1.25rem;
    }

    md-button:not(.md-button.md-icon-button), input[type="button"]:not(.nli-dropdown .nli-dropdown-base input.nli-button, .md-button.md-icon-button), .button.flat-secondary {
        margin: 1rem !important;
        padding: 1rem 5rem 1rem 5rem !important;
        height: 3rem;
    }

    .dtp > .dtp-content {
        max-width: 350px !important;
    }
    md-dialog.dtp {
        min-width: 350px !important;
    }
}
